/*main css document*/

html {
	font:62.5% Tahoma, Geneva, sans-serif;
	color:#fff;
	background:#fff
}
body {
	font-size:1.2em;
	margin:0;
	padding:0;
	text-align:center;
}

/*TEXT*/
p, h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:.5em 0;
}
h1, h2, .h4, h4, h5, h6{
	font-size:1.2em;
	font-weight:bold;
	padding:0;
}

h1, .h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:1.7em
}
h2, .h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#40c9fd;
	text-transform:uppercase;
	font-size:1.4em
}
.right_sidebar h2, .h2{
	padding-top:12px
}
h2 a{
	color:#40c9fd
}
h3, .h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:1.2em;
	padding:0;
}

a{color:#b7e6ff; text-decoration:none}
a:hover{text-decoration:underline}
a img{border:none}
.bottom{
	background:url(../failid/Project/horizontal_line.png) no-repeat bottom left;
	padding-bottom:20px
}


.lt, .rt, .lb, .rb{
	visibility:hidden
}


.fl{float:left}
.fr{float:right}
.clear{clear:both}

a img{border:none}

/*LAYOUT*/
#container{
}

#head{
	width:978px;
	margin:0 auto;
	text-align:left;
	height:104px;
	overflow:hidden;
	background:url(../failid/Project/head_bg.gif) no-repeat
}

#content{
	background:url(../failid/Project/content_bg.gif) repeat-x #0297e9
}

#footer{
	color:#1648ad;
	width:978px;
	margin:0 auto;
	text-align:left;
	font-size:.9em;
	line-height:1.5em;
	position:relative
}
#footer a{
	color:#0297e9;
}


/*HEAD*/
#site_logo{
	margin-top:15px;
	display:block;
	float:left
}

#company_info{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#company_info li{
	margin:0;
	padding:0;
	float:left;
	border-right:1px solid #0297e9;
	height:10px;
	line-height:8px;
	padding:0 10px
}
#company_info li a{
	font-size:.8em;
	text-transform:uppercase;
	color:#00aeef;
}

#company_info li a:hover,
#company_info li.active a{
	color:#0a3389
}
#sitenav{
	margin:23px 0 0 0;
	padding:0;
	list-style:none;
	float:right
}
#sitenav li{
	margin:0;
	padding:0;
	float:left
}
#sitenav li a{
	display:block;
	color:#0a3389;
	padding:7px 7px;
	margin:0 2px;

}
#sitenav li a:hover,
#sitenav li.active a{
	background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #c9f4fd;
	-webkit-box-shadow: 1px 1px 2px #c9f4fd;
	box-shadow: 1px 1px 2px #c9f4fd;
	text-decoration:none
}



/*CONTENT*/
#content .content{
	width:978px;
	margin:0 auto;
	text-align:left;
	padding:8px 0 37px 0;
	overflow:hidden;
	background:url(../failid/Project/content_content_bg.png) no-repeat right top;
}
/*

#content .banners{
	overflow:hidden;
	padding-bottom:11px
}
#content .banners img{
	margin-bottom:1px
}
#content .banners img:hover{
	opacity:0.9
}
*/
.tunniplaan td {
	padding:2px;
}

#content .banner{
	overflow:hidden;
	padding-bottom:11px
}
#content .banner img{
	margin-bottom:1px
}
#content .banner img:hover{
	opacity:0.9
}
#content .right_sidebar .banner{
	margin-left:-18px
}



/*LEFT SIDEBAR*/
#content .left_sidebar{
	float:left;
	width:679px;
	background:url(../failid/Project/vertical_line.png) no-repeat right top;
	min-height:223px;
	overflow:hidden
}
/*
.pagenav{
	margin:0;
	width:100%;
	padding:0 0 25px 0;
	list-style:none;
	overflow:hidden;
	background:url(../failid/Project/horizontal_line.png) no-repeat center bottom;
}
*/
.pagenav{
	margin:12px 0 0 0;
	width:100%;
	padding:0 0 25px 0;
	list-style:none;
	overflow:hidden;
	background:url(../failid/Project/horizontal_line.png) no-repeat center bottom
}

.pagenav li{
	margin:0;
	padding:0;
	float:left;
	background:url(../failid/Project/pagenav_bg.gif) repeat-x;
	margin:0 8px 8px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pagenav li.margin1{margin-left:36px}
.pagenav li.margin2{margin-left:61px}
.pagenav li img{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*old font style
@font-face  {
    font-family: Arizona;
    src: url('bauhausm.eot');
    src: local(BAUHAUSM), url('bauhausm.ttf') format('opentype');

} */

/*FONT STYLE*/
@font-face {
	font-family: 'BauhausMdBTMedium';
	src: url('bauhausm-webfont.eot');
	src: local('?'), url('bauhausm-webfont.woff') format('woff'), url('bauhausm-webfont.ttf') format('truetype'), url('bauhausm-webfont.svg#webfontCKUEWNt8') format('svg');
	font-weight: normal;
	font-style: normal;
}
.BauhausITCbyBT-Medium {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'BauhausMdBTMedium', sans-serif;
	font-size-adjust: 0.48;
		}

.pagenav li a{
	display:block;
	height:36px;
	color:#fff;
	text-transform:uppercase;
	font-family: Arizona;
	font-size:24px;

	font-size:1.8em;
	min-width:168px;
	text-align:right;
	padding:0 15px 0 5px;
	position:relative;
	z-index:100;
	padding-top:13px;
	margin-top:-49px;
	
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'BauhausMdBTMedium', sans-serif;
	font-size-adjust: 0.48;
}
.pagenav li a.two_line{
	font-size:1.6em;
	padding-top:0px;
	height:49px
}
.pagenav li a:hover,
.pagenav li.active a{
	color:#c5e12a;
	text-decoration:none
}

.left_sidebar .images{
	overflow:hidden;
	padding:0 0 30px 0;
	background:url(../failid/Project/horizontal_line.png) no-repeat center bottom
}
.left_sidebar .images img{
	padding:0;
	display:block;
	float:left;
	margin:0 2px
}
.left_sidebar .images img:hover{
	opacity:0.9
}

.image_gallery{
	overflow:hidden
}
.image_gallery .image_list{
	padding:0 0 0 2px;
	float:left;
	width:627px;
	overflow:hidden
}
.image_gallery .image_list ul{
	margin:0;
	padding:0;
	list-style:none;
	width:99999999px;
}
.image_gallery .image_list ul li{
	margin:0 3px;
	padding:0;
	float:left;
	width:150px;
	overflow:hidden
}
.image_gallery .image_list ul li a{
	color:#fff;
	text-align:center;
	display:block
}
.image_gallery .image_list ul li a:hover{
	text-decoration:none;
	color:#c5e12a
}
.image_gallery .image_list ul li a img{
	display:block
}
.image_gallery .button_wrapper{
	float:left;
	width:25px;
	height:27px;
}
.image_gallery #previous{
	display:none;
	background:url(../failid/Project/gallery_arrows.gif) no-repeat 0px -27px;
	width:25px;
	height:27px;
	overflow:hidden;
	margin:35px 0 0 0;
	line-height:100px;
}
.image_gallery #next{
	display:block;
	float:right;
	background:url(../failid/Project/gallery_arrows.gif) no-repeat left top;
	width:25px;
	height:27px;
	overflow:hidden;
	margin:35px 0 0 0;
	line-height:100px
}


/*RIGHT SIDEBAR*/
#content .right_sidebar{
	float:right;
	width:281px
}

.date{
	background:#00aeef;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:2px 4px;
	font-size:.9em;
	margin:15px 0 -10px 0;
	float:left
}
.news a{
	color:#fff
}
.news a:hover{
	text-decoration:none
}

/*FOOTER*/
#ama{
	position:absolute;
	right:10px;
	top:15px
}

/*SUB*/
.content_images{
	width:225px;
	float:left
}
.content_images img{
	display:block;
	border:3px solid #fff;
	margin-bottom:7px
}
.content_text{
	padding-right:20px;
	width:97%;
	float:right;
	text-align:justify;
/*	line-height:1.4em;*/
}
.content_text img{
	border: 2px solid #FFFFFF;
	margin-right: 5px;
	margin-bottom: 10px;
}
.right_sidebar .pagenav li.margin1,
.right_sidebar .pagenav li.margin2{
	margin-left:0
}
.right_sidebar .pagenav li{
	width:220px;
}
.right_sidebar .pagenav{
	background:none
}

.pagenav ul{
	margin:10px 0;
	padding:0;
	list-style:none;
}
.pagenav ul li{
	margin:0;
	padding:0;
	float:none;
	background:none;
	height:auto
}
.pagenav li.active ul li a{
	display:block;
	font-size:1em;
	color:#fff;
	text-align:left;
	height:auto;
	background:#009ae9;
	margin:4px 0;
	padding:6px 10px 6px 30px;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #045ec5;
}
.pagenav li.active ul li a:hover,
.pagenav li.active ul li.active a{
	background:#1255b7
}

.sub_menu{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	width:220px
}
.sub_menu li{
	margin:0;
	padding:0
}
.sub_menu li a{
	display:block;
	color:#fff;
	background:#009ae9;
	margin:4px 0;
	padding:6px 10px 6px 30px;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #045ec5;
}
.sub_menu li a:hover,
.sub_menu li.active a{
	background:#1255b7;
	text-decoration:none
}

.sisutabel tbody tr td {
	border-bottom:1px #00CCFF solid;
    }
